body { background-color:#000000; }
.sf_main_header { color:#FFFFFF; }
.sf_sub_header { color:#FFFFFF; }
.sf_pagetitle { color:#666666; }
.sf_footer { color:#888888; }
.sf_wrapper { background-image: url(http://cornerstoneid.com/images/bg_x1g4.jpg);
 }
.sf_main { background-color:#None; }
.sf_region3 { background-color:#None; }
.sf_navigation { background-color:#None; }
.sf_navigation ul li { background-color:#None; }
.sf_navigation ul li a { color:#FFFFFF; }
.sf_navigation ul li a { background-color:#None; }
.sf_navigation ul li a:visited { color:#FFFFFF; }
.sf_navigation ul li a:hover { color:#FFFFFF; }
.sf_navigation ul li a:hover { background-color:#None; }
.sf_navigation ul li.active-nav a { color:#None; }
.sf_navigation ul li.active-nav a { background-color:#None; }
a { color:#000000; }
a:link { color:#000000; }
a:visited { color:#000000; }
a:hover { color:#000000; }
body#page_bb59b510-b75e-4427-8060-c5a203677a04 div#content1 { width:95%; }
body#page_b0063603-c8d0-4447-959e-698f690cc20e div#content1 { width:95%; }
body#page_bd0f09ca-5ce4-46d3-8384-e5c9eb9aac90 div#content1 { width:95%; }
body#page_12fd8d24-ac0e-4461-8cff-051ea838361b div#content1 { width:95%; }
body#page_c16e022e-7e5e-4cd6-acb8-c35c1cf4856f .sf_wrapper { background-image: url(http://cornerstoneid.com/images/bg_u2sl.jpg);
 }
body#page_b9c23fa7-0b63-4e16-a513-b6b76d274137 .sf_wrapper { background-image: url(http://cornerstoneid.com/images/bg_f9hv.jpg);
 }
body#page_23031665-09c5-42e8-8cfc-8fcf011c2c3d .sf_wrapper { background-image: url(http://cornerstoneid.com/images/bg_lvny.jpg);
 }
body#page_12fd8d24-ac0e-4461-8cff-051ea838361b .sf_wrapper { background-image: url(http://cornerstoneid.com/images/bg_00tw.jpg);
 }
body#page_b0063603-c8d0-4447-959e-698f690cc20e .sf_wrapper { background-image: url(http://cornerstoneid.com/images/bg_t20p.jpg);
 }
body#page_dbf04c86-ba8d-41a5-b52c-96f66a46e460 .sf_wrapper { background-image: url(http://cornerstoneid.com/images/bg_xkjg.jpg);
 }
body#page_bd0f09ca-5ce4-46d3-8384-e5c9eb9aac90 .sf_wrapper { background-image: url(http://cornerstoneid.com/images/bg_be0j.jpg);
 }
body#page_dbf04c86-ba8d-41a5-b52c-96f66a46e460 div# { width:100%; }
body#page_dbf04c86-ba8d-41a5-b52c-96f66a46e460 div#content1 { width:95%; }
body#page_23031665-09c5-42e8-8cfc-8fcf011c2c3d div# { width:100%; }
body#page_3098a810-41d1-4455-a276-72561a18a08f .sf_wrapper { background-image: url(http://cornerstoneid.com/images/bg_u2sl.jpg);
 }
body#page_3098a810-41d1-4455-a276-72561a18a08f div#content1 { width:95%; }
